Bug 8871 - Location hint should be empty when not pointing at map
Summary: Location hint should be empty when not pointing at map
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 22:07 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 20:19:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-25 22:07:13 UTC
When choosing a timezone, the bar below the map that tells you the nearest
timezone location to the cursor doesn't empty out when the cursor moves off
the map.  This looks confusing when you've set the timezone and are about
to press next -- wait, what's that timezone there for?  I didn't select
that..

Comment 1 Michael Fulbright 2000-02-22 23:23:59 UTC
Improvements suggestioned will be considered on future features list.


Note You need to log in before you can comment on or make changes to this bug.